@import '../../../assets/styles/colors';

.filter-by-type {
    button {
        padding: 16px 44px;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 19px;
        background-color: #fff;
        color: #828282;
        text-transform: uppercase;
        @media (max-width: 768px) {
            padding: 12px 0;
            margin-right: 20px;
            font-style: normal;
            font-weight: normal;
            font-size: 12px;
            line-height: 14px;
            img {
                display: none;
            }
        }
        &.active {
            position: relative;
            color: $color-accent;
            cursor: default;
        }
        &.active::after {
            content: "";
            position: absolute;
            bottom: 0;
            width: 100%;
            height: 3px;
            left: 0;
            background: #2B87DC;
            border-radius: 5px 5px 0px 0px;
        }
        span {
            margin-left: 8px;
            @media screen and (max-width: 768px) {
              margin-left: 0;
            }
        }
    }
}